B. Kompatibilität und Version

Springen zu:

Kompatibilität

Der NCTI standard ist mit macOS 10.12 (Sierra) – macOS 12 (Monterey) kompatibel.

Der NCTI standard funktioniert mit folgenden von NFON zertifizierten Systemtelefon-Herstellern:

Mitel

snom

Yealink

NCTI standard mit Yealink

Aus Sicherheitsgründen muss die Verwendung von NCTI standard am Yealink-Telefon initial bestätigt werden.

Eine detailliertere Übersicht der zertifizierten Endgeräte finden Sie hier.

Version

  • Die aktuelle Version Ihres Clients finden Sie, indem Sie in der oberen Leiste Ihres Bildschirms auf Über NCTI standard klicken.
RTEmagicC_Kompatibilitaet_und_Version_2.png

⇒Nun wird Ihnen die aktuellte Version Ihres Clients angezeigt.

In diesem Beispiel handelt es sich um die Version 4.0.8.

Kompatibilitaet_und_Version